qTranslateハマりどころ WPの自動アップデート


WPはversion 3.7以降、自動でアップデートしてくれる便利な機能が付いた。

しかし、qTranslateはバージョンに大きく依存するため、自動アップデートするとqTranslateが無効になってしまう。

そこで、qTranslateを使うサイトでは、自動アップデートを無効にしておいたほうが良い。wp-config.phpに

と記述しておけばOK。

さらに、「WordPress ◯◯ が利用可能です!更新してください。」を消すには、functions.php に

と記述しておく。

さらにさらに、wp-adminのダッシュボード→更新 の表示を消してしまうには、functions.php に

と記述しておく。

ここまでしておくと、まずWPをアップデートしようとすることは無いだろう。

この投稿へのコメント

コメントはありません。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

この投稿へのトラックバック

トラックバックはありません。

トラックバック URL